uuid: 9ade61ba-d9f6-4050-abf8-e6378e78dc59
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_infographic
id: node.ct_infographic.promote
field_name: promote
entity_type: node
bundle: ct_infographic
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
